Subject: Billy Knight
From: Bill Fraser <[email-masked]>
To: E W Lester <[email-masked]>, Herb Murphy <[email-masked]>, Herb Wise <[email-masked]>
Date: Thu, 15 Dec 2005 13:50:57 -0800 (PST)

Billy Knight called me today.   He does not have power at his house so he can’t access the Internet.
  He needed my address so he can send the tape that he recorded at the Reunion business meeting.  This tape includes all business discussed, opening speeches by Captains Hannifin & Strong and the powerful closing speech by John Groth.
   
  Billy said that he is going to Charleston for a liver transplant.  They have a surplus of livers, but he needs to go thru a series of test to find one that is compatible.  He will be in Charleston for between 6 – 9 months.
   
  He asked about the Association and then said that he is still planning the next Reunion for November ’06 in Charleston and mentioned some of his plans including a band that he has lined up for a banquet/dance at a County Club where the Lafayette crew frequently partied.  He has planned tours and has begun negotiations for hotel accommodations.  I told him about our last board meeting and that since we had only one host site with a sponsor in Albuquerque.  He said he would never be able to make it out there.  I told him that we are more concerned about his health than we are about the Reunion and didn’t want him to have the burden of all the planning by himself.  I suggested that if he was to get someone else from the Charleston Area to work on his plans, they should contact either Herb Wise or myself before our Dec 20th meeting, so that we can consider Charleston as another site.  He said that he would call John Dixon and some others.

			
---------------------------------
Yahoo! Shopping
 Find Great Deals on Holiday Gifts at Yahoo! Shopping